Package: groovy.util.function

## [Java] Interface FloatComparator

-     @FunctionalInterface
      public interface FloatComparator

  A comparator of two float values.

  Since:
    5.0.0

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public int` | `compare(float v1, float v2)` Compares its two arguments for order.

- - ### Method Detail

    - #### public int compare(float v1, float v2)

      Compares its two arguments for order.

      Parameters:
        `v1` - The float value to compare.
        `v2` - The float value to compare.
      Returns:
        If v1 is less than v2, returns negative. If v1 equals to v2, returns zero. If v1 is greater than v2, returns positive.